Hi;

I'm using the GIMP 2.4 RC3 in the new ubuntu linux (7.10). I can use my
tablet Graphire4, but it doesn't show in the extended devices for Gimp. Is
that a Problem in RC3, or a problem of the compilation of Ubuntu?

Sorry if that is a stupid question (I made a search in web and find out that
others have the same problem). But I really need GIMP 2.4 working if
Tablets. If not, I will need to go back to 2.2.

Thanks.

-- 
Filipe Soares Dilly
dilly.carbonmade.com/
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to